8 de septiembre de 2016

Actualización de seguridad en #WordPress 4.6.1

A poco menos de un mes del lanzamiento de la versión 4.6 de WordPress llamada "Pepper", el equipo de desarrolladores lanza una actualización de seguridad generando el tag 4.6.1

Figura 1: Logo de WordPress

WordPress 4.6.1


Las versiones de WordPress 4.6 y anteriores, se encuentran afectadas por dos importantes problemas de seguridad. Una vulnerabilidad XSS a traves de nombres de archivos de imágenes y otro vulnerabilidad de path transversar relacionada con la subida de archivos y paquetes de actualización.

Todos ellos reportados y corregidos por el equipo de seguridad y desarrollo de WordPress.

En resumen, esta actualización corrige 15 bugs de la versión 4.6. Para conocer más detalles es posible acceder a las notas de la versión y consultar la lista de cambios.

Para finalizar, es importante actualizar los proyectos en WordPress a esta última revisión estable de seguridad, para evitar posibles problemas.

Saludos!

Entradas populares